
Sprint-9 - Task #1679

 Intranet Message Board

08/26/2019 04:17 PM - Yazan Awad

Status: Closed Start date: 08/26/2019

Priority: Immediate Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Privacy rules should be covered in this task.

History

#1 - 10/24/2019 12:43 PM - Yazan Awad

- Priority changed from Normal to High

#2 - 10/27/2019 12:31 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-5

- SERVICE_ID set to 4

#3 - 11/10/2019 04:50 PM - Yazan Awad

- Project changed from Sprint-5 to MOSA Backlog

#4 - 11/10/2019 05:06 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 9

#5 - 11/24/2019 05:38 PM - Yazan Awad

- Project changed from Sprint-6 to MOSA Backlog

#6 - 11/24/2019 05:48 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-7

#7 - 11/24/2019 05:59 PM - Yazan Awad

- Related to Bug #2077: Intranet Message Board Feedback added

#8 - 11/24/2019 06:00 PM - Yazan Awad

- Priority changed from High to Immediate

#9 - 11/26/2019 07:13 PM - Yazan Awad

- Description updated
#10 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#11 - 12/31/2019 12:32 PM - Yazan Awad

- File [MoSA Portal] - Intranet Message Board.xlsx added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

All the feedback is fixed, task can be closed.

#12 - 01/08/2020 10:35 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-9

Files

[MoSA Portal] Intranet_Message_Board_FRD.docx 113 KB 08/26/2019 Yazan Awad

[MoSA Portal] - Intranet Message Board.xlsx 31.4 KB 12/31/2019 Yazan Awad
